/* ============================================== */
/* general layout css, designed with mobile first */
/* ============================================== */

/* universal */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

a:link, a:visited {
    color: #5d1725;
    text-decoration: none;
	
}

a:hover, a:active {
    color: #C2A472;
}

p { 

}

h1 {

}

h2 {

}

h3 {

}

h4 {

}

h5 {

}

h6 {

}

small {

}

.oswald { font-family: 'Oswald',serif; }

.oswald p { 
    font-family: 'Oswald',serif !important; 
    font-weight: normal !important;
}

/* font-family: 'Oswald', sans-serif; */


/* useful */

.highlight { background-color: yellow; margin-bottom: 1em; }
.floatleft { float: left; }
.floatright { float: right; }
.inline { display: inline; }
.block { display: block; }
.inline-block { display: inline-block; }

img { border: none; max-width: 100%; height: auto; }

.pright { padding-right: 1.5em; }
.pleft { padding-left: 1.5em; }
.ptop { padding-top: 1.5em; }
.pbottom { padding-bottom: 1.5em; }
.mright { margin-right: 1.5em; }
.mleft { margin-left: 1.5em; }
.mtop { margin-top: 1.5em; }
.mbottom { margin-bottom: 1.5em; }
.nopadding { padding: 0; }
.nopadding-top { padding-top: 0; }
.nomargin { margin: 0; }

.caps { text-transform: uppercase; }
.alignleft { text-align: left; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }







/* random */

body.toolbar-drawer, 
body.toolbar-drawer[style='padding-top:65px;'], body.toolbar-drawer[style='padding-top: 65px;'], 
body.toolbar-drawer[style='padding-top:64px;'], body.toolbar-drawer[style='padding-top: 64px;'],
body[style='padding-top:30px;'], body[style='padding-top: 30px;'] {
	padding-top: 0px !important; /* fix for toolbar-drawer padding when logged in */
}

.div-loading { margin: auto; text-align: center; padding: 1.5em 0; } /* for ajax loading... use /img/ajax-loader.gif */

.nav.navbar-nav li.leaf { padding: 0; margin: 0; }	/* remove padding on .leaf items in menu */

#toolbar { 
	z-index: 2000; /* reposition admin toolbar above bootstrap navbar */
	box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; /* remove ugly dropshadow from admin toolbar */
	position: relative; /* removed fixed position so it no longer hides top of the website */
	margin: 0; padding: 0; /* fix overflow horizontal scroll */
}

nav .navbar-header .navbar-toggle {
    padding: 5px 10px;
}

nav .navbar-header .navbar-toggle .icon-bar-text {
    color: #888888;
    display: inline-block;
    font-size: 0.9em;
    padding: 2px 5px 0 0;
    text-transform: uppercase;
    vertical-align: top;
}


nav .navbar-header .navbar-toggle .icon-bar-container {
    display: inline-block;
    padding-top: 6px;
    vertical-align: top;
}


/* restyle user login topbar */
.topbar .navbar {
	margin-bottom: 0;
	min-height: 0;
}
	.topbar .navbar-nav > li > a {
		font-size: .75em;
		padding-top: 7px;
		padding-bottom: 7px;
	}
	
	
	
	
	

/* disable-dropdown */

.disable-dropdown .dropdown-submenu > a:after { border: none; }
.disable-dropdown .dropdown-menu { display: block; display: none; }	




/* user login form ... page--user.tpl.php */

#user-login-title {
	max-width: 425px;
	margin: 0 auto;
	padding-bottom: 20px; 
}

#user-login {
	max-width: 375px;
	margin: 0 auto;
	background-color: #eee;
	padding: 25px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ddd;
}

#user-login .form-actions {
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: transparent;
	border-top: none;
}


/* layout blocks and elements */

.wrapper {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}

/* header */
#wrapper {
    height: auto;
    /* Negative indent footer by its height */
    margin: 0 auto;
    /* Pad bottom by footer height */
    padding: 0;
    min-height: 100%;
}

#wrapperinside {
    height: auto;
    /* Negative indent footer by its height */
    margin: 0 auto -270px;
    /* Pad bottom by footer height */
    padding: 0 0 270px;
    min-height: 100%;
}

#headerwrapper {
    background: #333332;
	padding-bottom: 10px;
}

#topsocialbar {
    padding: 3px;
}




.front-event-links {
    background: #c2a472;
}

.front-event-links .btn {
    font-size: 2.5em; 
    font-weight: normal;
}




.discovery-day { 
	margin: 0 0 10px 0;
	padding: 0;
}

.discovery-day a:hover {
	border-color:#C2A472;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);	
}

.discovery-day p {
    margin: 7px 0 0 0;
}

.discovery-day-side { 
	margin: 10px 0;
	padding: 0;
}

#socialbar {
    list-style: none;
    margin-top: 10px;
}

#socialbar li {
    display: inline-block;
    margin-right: 20px;
}

/* layout blocks and elements */

header .logo img {
    background: none repeat scroll 0 0 #5d1725;
    padding: 10px;
    /*padding: 25px 0;*/
}

#logonav { }

#logo { 
    margin-top: 25px;
    padding-right: 0; 
}

#logo a { }

#logo a img { }

#mainnav {
    margin-top: 25px;
    padding-left: 0;
}

.navbar-default {
    border: none;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    min-height: 40px;
}

#gold ul li {
    background: url("../img/rightnavborder.jpg") no-repeat right #c2a472;
    font-weight: 100;
    font-family: 'Oswald',serif; 
    display: block;
}

#gold ul li li {
    background: none;
}

#gold ul.menu li { margin: 0; }

/* #gold ul.menu li.search-drop { 
    background: url("../img/search-icon.png") no-repeat scroll center center #C2A472;
    text-align: center;
    text-indent: -99999px;
} */

.form-group .sr-only { background-color: #FFF; }

li.expanded, li.collapsed, li.leaf {
    margin: 0;
    padding: 0;
}

.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: 0;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #5d1725;
    color: #FFFFFF;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration:none;
    color:#ffffff;
    background-color: #5d1725;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #C2A472;
    border: none;
    border-radius: 0;
    box-shadow: none    ;
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding-top: 5px;
	padding-bottom: 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.dropdown-menu > li > a {
    clear: both;
    color: #5d1725;
    display: block;
    font-weight: 100;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
    border-bottom: 1px solid #B29565;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #5d1725;
}

.navbar-default {
    background-color: #333332;
    border-color: #E7E7E7;
}

.navbar-default #gold .navbar-nav > li > a.active {
    background: #FFF;
    color: #5d1725;
    padding: 25px 30px;
    margin-top: -10px;
}

.navbar-default #gold .navbar-nav > li > a.active:hover {
    background: #FFF;
    color: #5d1725;
    padding: 25px 30px;
    margin-top: -10px;
}

.navbar-default #gold .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{
    background: #FFF;
    color: #5d1725;
    padding: 25px 25px;
    margin-top: -10px;
}


.navbar-default .navbar-nav > li > a.active:hover { 
    color: #FFF; 
}

#gold .navbar-nav > li > a {
    padding: 15px 30px;
}

.navbar-default .navbar-nav > li > a {
    color: #5d1725;
    font-size: 1.1em;
}

.navbar-default #gold .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
    color: #FFF;
    background-color: #5d1725;
}

.navbar-collapse { padding: 0; }


header { background: #333332; }

	header .logo {
	
	}
			
	header nav {
	
	}

/* carousel */

#feature {
    background: #333332;
    text-align: center;
    padding: 0;
}

#feature .row { margin: 0; }

#feature p {
    font-family: 'Oswald',serif;
    font-weight: 100;
    position: absolute;
    right: 70px;
    top: 40px;
    background: #a3abae;
    padding: 10px;
    text-align: justify;
    color: #FFF;
}

#feature h3 {
    font-family: 'Oswald',serif;
    font-weight: 100;
    position: absolute;
    right: 70px;
    top: 100px;
    text-align: justify;
}

#feature h3 a {
    background: #5d1725;
    display: block;
    color: #FFF;
    padding: 10px;
}

#feature h3 a:hover {
    background: #580101;
    text-decoration: none;
}

.carousel-inner { 
    max-height: 950px; 
    background-color: #FFF;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    float: left;
    height: auto;
    line-height: 1;
    width: 100%;
}

.hidden-xs { display: none !important; }

.carousel-control.left {
    background-image: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8em;
    color: #FFF;
}

.carousel-control.right {
    background-image: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8em;
    color: #FFF;
}

.carousel-control {
    bottom: 0;
    color: #FFFFFF;
    font-size: 20px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-shadow: none;
    top: 35%;
    width: 8%;
}

/* concerts & events */

#concerts-events  {
    margin: -140px 0 0 40px;
    -moz-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
    box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
    z-index: 9999;
	background: #5d1725;
}

#concerts-events .col-sm-4 {
    padding: 0 5px;
}

.concerts-events {
    background: #5d1725;
    padding: 3px 0 0 0;
}

#concerts-events h2 {
    font-family: 'Oswald',serif;
    font-size: 1.8em;
    color: #5d1725;
    background: #c2a472;
    padding: 10px;
    font-weight: 200;
    margin: 0;
}

.concertsevents {
    padding: 14px 10px;
    margin: 0;
    border-bottom: 1px solid #FFF;
}

.concertinfo {
    float: left;
    padding-left: 5px;
}

#concerts-events p.date {
    font-family: 'Oswald',serif;
    font-size: 2em;
    color: #5d1725;
    background: #FFF;
    padding: 0;
    margin: 0;
	text-align: center;
}

#concerts-events p.time {
    font-family: 'Oswald',serif;
    font-size: 1em;
    font-weight: 200;
    color: #5d1725;
    background: #c2a472;
    padding: 3px 5px;
    margin: 0;
	text-align: center;
}

#concerts-events h3 {
    font-family: 'Oswald',serif;
    font-size: 1.3em;
    color: #FFF;
    margin: 0 0 5px;
}

#concerts-events h3 a {
	color: #FFF;
	text-transform: uppercase;
	line-height: 1.3;
}

#concerts-events h3 a:hover { color: #c2a472; }

#concerts-events p.location {
    font-family: 'Oswald',serif;
    font-size: 1.1em;
    font-weight: 100;
    color: #FFF;
    margin: 0;
}

#concerts-events p.readmore a {
    font-family: 'Oswald',serif;
    font-size: .9em;
    color: #c2a472;
    font-weight: 200;
    margin: 0;
}

#concerts-events p.readmore a:hover { text-decoration: underline; }

.concerts-more-news { 
	height: 20px;
    position: relative;
}

.concerts-more-news a { 
    font-family: 'Oswald',serif;
    color: #5d1725;
	background: #C2A472;
    left: 10px;
    top: 10px;
    padding: 3px;
    position: absolute;
}

.concerts-more-news a:hover { 
	background: #FFF;
    color: #5d1725;
    -moz-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
    box-shadow: 0 0 5px 2px rgba(0,0,0,.35);

}


/* concerts & events page */

.concertsevents-page {
    border-bottom: 1px solid #CCCCCC;
    color: #C2A472;
    margin: 0 0 10px;
    padding-bottom: 10px;
}

.page-concertdate {
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
    text-align: center;
}

#main-content .page-concertdate p.date {
    font-family: 'Oswald',serif;
    font-size: 1.2em;
	color: #FFF;
    background: #5d1725;
    margin: 0;
    padding: 8px 12px;
}

#main-content .page-concertdate p.time {
    font-family: 'Oswald',serif;
	font-weight: 100;
    color: #FFFFFF;
    background: #C2A472;
    margin: 0;
    padding: 5px 12px;
    text-align: center;
}

.page-concertinfo {
    float: left;
}

#main-content .page-concertinfo h3 {
	font-size: 1.5em;
    margin: 0;
}

#main-content .page-concertinfo p.second-title {    
    font-family: 'Oswald',serif;
    font-size: 1.1em;
    font-weight: 100;
	color: #C2A472;
    margin: 0;
}

#main-content .page-concertinfo p.location {    
    font-family: 'Oswald',serif;
    font-size: 1.1em;
    font-weight: 100;
	color: #5d1725;
    margin: 0;
}

/* concerts & events node */

#main-content #events-node h3.hyphen::before {
	content: " - ";
}

#main-content #events-node p.hyphen::before {
	content: " - ";
}

.field-name-field-date {
	display: inline-block;
}

.field-name-field-end-date {
	display: inline-block;
}

.field-name-field-time {
	display: inline-block;
}

.field-name-field-end-time {
	display: inline-block;
}

#main-content #events-node h3 {
    font-family: 'Oswald',serif;
	color: #515151;
	font-size: 1.3em;
	font-weight: 100;
	margin: 0;
	padding-bottom: 5px;
}

#events-node p.date {
    font-family: 'Oswald',serif;
	font-size: 1.3em;
	color: #5d1725;
	margin: 5px 0 0 0;
	line-height: 1.5;
}

#events-node p.time {
    font-family: 'Oswald',serif;
	color: #5d1725;
	font-size: 1.1em;
	font-weight: 100;
	margin: 0;
	line-height: 1.5;
	display: inline;
}

#events-node p.location {
    font-family: 'Oswald',serif;
	color: #5d1725;
	font-size: 1.3em;
	font-weight: 100;
	margin: 0;
}

#events-node a {
    font-family: 'Oswald',serif;
	color: #5d1725;
	font-weight: 100;
}

#content-body #events-node a:hover {
	color: #C2A472;
}


/* concerts & events inside sidebar */

#sidebar-second .row { margin: 0; }

.concerts-events-sidebar {
	margin: 20px 0;
    padding: 2px 0;
	background: #5d1725;
}

#block-views-concerts-events-block-1 .col-sm-4 {
	padding: 0;
}

#main-content .concerts-events-sidebar h2 {
    font-family: 'Oswald',serif;
    font-size: 1.8em;
    color: #5d1725;
    background: #C2A472;
    padding: 10px 5px;
    font-weight: 200;
    margin: 0;
	border-bottom: 1px solid #C2A472;
}

.concerts-events-sidebar .concertsevents {
	border-bottom: 1px solid #c2a472;
    margin: 0;
    padding: 10px;
}

#main-content .concerts-events-sidebar p.date {
    font-family: 'Oswald',serif;
    font-size: 1.3em;
    color: #5d1725;
    padding: 5px;
    margin: 0 10px;
	text-align: center;
	background: #FFF;
}

#main-content .concerts-events-sidebar p.time { 
	background: none repeat scroll 0 0 #C2A472;
    color: #5d1725;
    font-family: 'Oswald',serif;
    font-size: 1em;
    font-weight: 200;
    margin: 0 10px;
    padding: 3px 5px;
    text-align: center;
}

#main-content .concerts-events-sidebar h3 {
    font-family: 'Oswald',serif;
    font-size: 1.3em;
    color: #FFF;
    margin: 0 0 5px;
}

#main-content .concerts-events-sidebar h3 a { color: #FFF; }
#main-content .concerts-events-sidebar h3 a:hover { text-decoration: underline; }

#main-content .concerts-events-sidebar p.location {
    font-family: 'Oswald',serif;
    font-size: 1em;
    font-weight: 100;
    color: #c2a472;
    margin: 0;
	text-align: left;
}

#main-content .concerts-events-sidebar p.readmore { display: none; }


/* departmental news */

#departmental-news {
	background: #FFF;
    float: right;
    margin-top: -140px;
    margin-right: 40px;
    -moz-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
    -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
    box-shadow: 0 0 5px 2px rgba(0,0,0,.35);
    z-index: 9999;
}

#departmental-news .col-sm-4 { width: 28%; }

#departmental-news .col-sm-8 { width: 72%; }

.departmental-news { padding: 3px 0 0 0; }

#main-content #content-body ul li.comment-add { display: none; }

#departmental-news h2 {
    font-family: 'Oswald',serif;
    font-size: 1.8em;
    color: #5d1725;
    background: #c2a472;
    padding: 10px;
    font-weight: 200;
    margin: 0;
}

.departmentalnews {
    padding-top: 3px 0 0; 
    border-bottom: 1px solid #EEE;
}

.departmentalnewsimg {
    padding: 5px 0 5px 5px;
}

.departmentalnews img {
    border: 4px solid #5d1725;
    margin: 0;
}

.newsinfo {
    margin: 0;
    padding: 10px 15px;
}

#departmental-news .newsinfo p {
    color: #5d1725;
    font-size: 0.9em;
    margin: 0;
    line-height: 1.5;
}

#departmental-news h3 { margin: 0 0 5px; }

#main-content hr.news-rule {
    border-color: #5d1725 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    margin-bottom: 10px;
    margin-top: 10px;
}

#departmental-news h3 a {
    font-family: 'Oswald',serif;
    font-size: 1.3em;
    color: #5d1725;
    padding: 0;
    margin: 0 0 5px 0;
}

#departmental-news h3 a:hover { text-decoration: underline; }


#departmental-news .newsinfo p.newsdate {
    font-family: 'Oswald',serif;
    font-size: 1.1em;
    font-weight: 200;
    background: #5d1725;
    color: #FFF;
    padding: 3px;
    margin: 0 0 5px 0;
}

#departmental-news p.newstext {
    font-family: 'Oswald',serif;
    font-size: .9em;
    font-weight: 200;
    color: #5d1725;
    margin: 0;
	background: none;
}


.department-more-news { 
	height: 20px;
    position: relative;
}

.department-more-news a { 
    font-family: 'Oswald',serif;
    color: #5d1725;
	background: #C2A472;
    left: 10px;
    top: 10px;
    padding: 3px;
    position: absolute;
}

.department-more-news a:hover {
	background: #5d1725;
	color: #FFF;
	box-shadow: 1px 1px 5px #333332;
	-webkit-box-shadow: 1px 1px 5px #333332;
	-moz-box-shadow: 1px 1px 5px #333332;
}

/* departmental news page */

.page-departmentalnews { margin-bottom: 20px; }

#main-content .page-departmentalnews hr { margin: 1em 0; }

#main-content .page-departmentalnews hr.thick { border: 4px solid #ccc; }

.page-departmentalnews img { 
    border: 4px solid #5d1725;
    float: left;
    margin-right: 20px;
}

#main-content .page-departmentalnews h3 {
	font-size: 1.5em;
	padding: 0;
	margin: 0;
	display: inline;
}

#main-content .page-departmentalnews h3 a { text-decoration: none; }

#main-content .page-departmentalnews p.newsdate {
    font-family: 'Oswald',serif;
    font-size: 1.1em;
    font-weight: 100;
    color: #515151;
}

/* departmental news node */

#main-content .news-node { margin-bottom: 10px; }

#events-node .news-node-info img.left {
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
    max-width: 450px;
}

#events-node .news-node-info img.right {
    float: right;
    padding-left: 20px;
    padding-bottom: 20px;
    max-width: 450px;
}

#events-node .news-node-info img.top { padding-bottom: 20px; }

/* main content */

.breadcrumb {
    background: none;
    border-radius: 0;
    font-family: 'Oswald',serif;
    list-style: none outside none;
    margin-bottom: 0;
    padding: 8px 0;
}

.breadcrumb a {
    color: #5d1725;
    font-size: 0.9em;
    font-weight: 100;
    text-decoration: none;
}

.breadcrumb>.active { color: #4c4c4c; }

.breadcrumb hr { margin: 5px 0; }

/* sub navigation */

.submenu {
    padding: 0 10px 0 0;
	background: #c2a472;
}

.submenu ul { }

.submenu ul li {
	color: #5d1725;
    font-family: 'oswald';
    font-weight: 100;
    line-height: 1;
	border-bottom: 1px solid #5d1725;
	margin: 0 -10px 0 0;
	padding: 0;
}

.submenu ul li ul li {
    padding-left: 10px;
    border-bottom: none;
    margin: 0;
    background-color:
    #5d1725;
    color:
    #FFF;
    border-top: 1px solid #c2a472;
}

.submenu ul li ul li a { color: #c2a472; }

.submenu ul li a {
    color: #5d1725;
    padding: 10px;
}

.submenu ul li a.active {
    background: #5d1725;
    color: #c2a472;
}


.submenu ul li a:hover {
	background: #5d1725;
	color: #FFF;
}

#main-content { margin-bottom: 20px; }

#main-content h1 {
    font-family: 'Oswald',serif;
    color: #5d1725;
}

#main-content h2 {
    font-family: 'Oswald',serif;
    color: #5d1725;
	font-size: 1.5em;
	margin: 5px 0 20px 0;
}

#main-content h3 {
    font-family: 'Oswald',serif;
    color: #333332;
	font-size: 1.2em;
}

#main-content h4 {
    font-family: 'Oswald',serif;
    color: #c2a472;
	font-size: 1.1em;
}

#main-content p {
    font-family: Helvetica, Arial, sans-serif;
    font-size: .95em;
    line-height: 1.5;
    text-align: justify;
}

#main-content ul {
	font-size: .95em;
}

#main-content ul li {
	line-height: 1.5;
}

#requirements ul {
	border: 1px solid #CCCCCC;
    list-style: none outside none;
    margin-left: 20px;
	padding: 0;
}

#requirements ul li {
	font-size: 0.95em;
    line-height: 1.5;
	border-bottom: 1px solid #CCCCCC;
}

#requirements ul li.last { border: none; }

#requirements ul li a {
	display: block;
	padding: 5px;
	text-decoration: underline;
}

#requirements ul li a:hover { 
	background: #c2a472;
	color: #5d1725;
}

#core-requirements ul {
	border: 1px solid #CCCCCC;
    list-style: none outside none;
    margin-left: 20px;
	padding: 0;
}

#core-requirements ul li {
	font-size: 0.95em;
    line-height: 1.5;
	border-bottom: 1px solid #CCCCCC;
	padding: 5px;
}

#core-requirements ul li.last { border: none; }

#main-content hr {
	border-color: #ccc;
	margin: 2em 0;
}

#content-body { margin-top: 20px; }

#main-content #content-body p { line-height: 1.7; }

#content-body a { text-decoration: underline; }

#content-body img.img-right {
	border: 4px solid #c2a472;
	float: right;
	margin-left: 10px;
}

#content-body img.img-left {
	border: 4px solid #c2a472;
	float: left;
	margin-right: 10px;
}

#main-content #content-body ul li { line-height: 1.7; }

#main-content #content-body ol li { line-height: 1.7; }

/* use this if you have disable-dropdowns for your main menu. it will hide submenus and carets. */
		/*
		header .navbar .nav li > .nav { display: none !important; }
		header .navbar .nav li .caret { display: none; }
		*/
    
.navbar-default .navbar-nav>.dropdown>a .caret { display: none; }

/* tables */

#main-content h2.tableheader {
    font-family: 'Oswald',serif;
	font-size: 1.5em;
	background: #5d1725;
	padding: 5px;
	color: #FFF;
	font-weight: 200;
	margin: 0 15px 10px 15px;
}

.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
    font-size: 0.95em;
    padding: 7px;
}

table .gold {
	background-color: #c2a472;
	color: #5d1725;
}

table .gold a { color: #FFF; }

table .gold a:hover { color: #5d1725; }


table .gray {
	background-color: #eee;
	color: #5d1725;
}

/* instrumental course sequence */

.notes { margin-bottom: 20px; }


/* faculty and staff page */

depthead-block, .faculty-block, .staff-block { margin-bottom: 20px; }

#main-content .depthead-block h2, #main-content .faculty-block h2, #main-content .staff-block h2 { margin: 20px 0; }

.faculty { margin-bottom: 30px; }

#main-content .faculty h3 {
	border-bottom: 1px solid #CCCCCC;
    display: inline-block;
    margin: 0 0 10px;
    padding-bottom: 10px;
	color: #5d1725;
}

#main-content .faculty h4 {
	font-size: 1.2em;
    margin: 0 0 5px;
    color: #515151;
}

#main-content .faculty h5 {
	font-family: 'Oswald',serif;
    font-size: 1.2em;
    font-weight: 100;
    margin: 0 0 10px;
}

.faculty img { 
	border: 4px solid #C2A472;
    float: left;
    margin-right: 10px;
	width: auto;
    max-height: 275px;
}

/* faculty and staff bio page */

.facultytop { margin-top: 20px; }

#facultybio img {
    border: 8px solid #C2A472;
    margin-bottom: 10px;
	margin-right: 10px;
	float: left;
}

#facultybio p img { border: none; }

#facultybio h3 {
    border-bottom: 1px solid #CCCCCC;
    color: #5d1725;
    display: inline-block;
    font-size: 2em;
    margin: 0 0 10px 0;
    padding-bottom: 5px;
}

#facultybio h4 {
    font-size: 1.2em;
    margin: 0 0 5px 0;
    color: #515151;
}

#facultybio h5 {
	font-family: 'Oswald',serif;
    font-size: 1.2em;
	font-weight: 100;
    margin: 0 0 10px 0;
}

#content-body #facultybio .facultytop p {
	font-family: 'Oswald',serif;
    font-size: 1.1em;
	font-weight: 100;
    margin: 0;
	line-height: 1.5;
}

#facultybio .facultytop a {
	font-family: 'Oswald',serif;
    font-size: 1.1em;
	font-weight: 100;
	line-height: 1.5;
    margin: 0;
}

.facultybottom { margin-top: 20px; }

#content-body a.bottomlink {
	font-family: 'Oswald',serif;
	font-weight: 100;
	padding: 0; 
}

#main-content .faculty p { margin-bottom: 0; }


/* music education partnership pages */

.panel-body p {
	margin: 0;
}

.modal-dialog {
    left: 50%;
    margin-top: 20%;
    padding-bottom: 30px;
    padding-top: 30px;
    right: auto;
    width: 600px;
}

.modal-content {
	background-color: #C2A472;
	border-radius: 0;
}

.modal-header {
    background: #5d1725;
    border-bottom: 1px solid #E5E5E5;
    height: 20px;
}

#content-body button.close {
    color: #FFF;
    float: right;
    font-size: 2em;
    font-weight: normal;
	opacity: 1;
	text-shadow: none;
	padding-right: 10px;
}

#content-body .btn {
    -moz-user-select: none;
    border: 1px solid #000;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

#content-body .float-right {
	float: right;
	margin-left: 10px; 
}

#content-body .float-left { 
	float: left; 
	margin-right: 10px; 
}

.fade { opacity: 1; }


/* music education partnership pages */

.pianolessons { 
	margin-top: 20px;
	padding-left: 0;
}


/* faculty-area block */

#main-content .faculty-area h2 {
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#main-content .faculty-area h4 {
	font-size: 1.2em;
    margin: 0 0 5px;
}

#main-content .faculty-area h5 {
	font-family: 'Oswald',serif;
    font-size: 1.2em;
    font-weight: 100;
    margin: 0 0 10px;
}


/* contact page */

#main-content h2.contact-form { margin-top: 20px; }

.form-required { color: #a20000; }

#webform-client-form-93 label {
	font-family: 'Oswald',serif;
	color: #5d1725;
	font-weight: 100;
}

.form-control:focus {
	border-color:#C2A472;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(194, 164, 114, 0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(194, 164, 114, 0.6);
}

li.comment_forbidden.first.last { display: none; }

/* Steinway Page */

#content-body .btn.steinway-btn { 
    border: none; 
    text-decoration: none;
    font-size: 2em;
    font-family: "Oswald",serif;    
    margin-top: 30px;
    background: #5d1725;
    color: #FFF;
    text-decoration: none;
    padding: 5px 30px;
    text-align: center;
}

#content-body .btn.steinway-btn:hover {
    background: #c2a472;
    color: #5d1725;
}

.steinway { margin: 40px 0; }

/* Steinway Image Gallery Page */

.image-gallery { text-align: center; }

.image-gallery a { 
    display: inline-block;
    height: 100px;
    margin: 0 10px 20px;
    overflow: hidden;
    width: 150px;
}

/* LightBox Styles */

.lightbox {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
    text-align: center;
}

.lightbox .bg {
    background-color: black;
    opacity: .9;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
}

.lightbox .lightbox-close {
    color: #fff;
    display: block;
    font-size: 2em;
    height: 60px;
    position: absolute;
    right: -10px;
    top: -40px;
    width: 60px;
    z-index: 2;
}

.lightbox .lightbox-container {
    margin: 0 auto;
    display: inline-block;
    position: relative;
    z-index: 1;
}

.lightbox .lightbox-container .image-container {
    position: relative;
    z-index: 1;
}

.lightbox .lightbox-container img { max-width: 800px; }

    .middle-parent {
       -webkit-transform-style: preserve-3d !important;
          -moz-transform-style: preserve-3d !important;
                  transform-style: preserve-3d !important;
   }
       .middle {
           position: relative !important;
           top: 50% !important;
           -webkit-transform: translateY(-50%) !important;
               -ms-transform: translateY(-50%) !important;
                   transform: translateY(-50%) !important;
       }

#main-content .steinway h3 { margin: 0 0 20px 0; }   

.bottom-gallery { margin-top: 30px; }

.bottom-gallery .col-sm-6 {
    display: inline-block;
    height: 150px;
    margin: 20px 0;
    overflow: hidden;
}

.bottom-gallery .col-sm-6 img { 
    max-width: 100%; 
    position: relative;
}


.page  {
	
	
}

section {

}		
	section.box {
	
	}
	
article {

}
	article.box {
	
	}

.push { margin-bottom: 20px; }

#footerpush { margin-bottom: 40px; }

footer {
    background: #333332;
    padding: 20px;
    margin-top: -40px;
}

#footerinside {
    background: #333332;
    height: 270px;
}

#footertop { margin-top: 60px; }

#socialmedia {
    text-align: center;
}

#socialmedia h1 {
    font-family: 'Oswald',serif;
    color: #FFF;
    font-weight: 100;
    font-size: 3em;
    margin-top: 0;
}
	
#socialmedia ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#socialmedia ul li {
    display: inline;
    margin-right: 20px;
}

#socialmedia ul li.last {
    margin-right: 0;
}

#footerlogo {
    text-align: center;
    max-width: 400px;
    float: right;
}

#techproblems {
    text-align: center;
}

#techproblems p {
    color: #FFF;
    font-size: .9em;
    margin-top: 30px;
}

#techproblems p a {
    color: #CCC;
}

#techproblems p a:hover {
    color: #EEE;
}

/* sidebar nav */
.webdev-sidebar {}
	
	.webdev-sidebar .nav {}
	
	.webdev-sidebar .nav .nav {
		display: none;
		margin-left: 1em;
	}
	
	.webdev-sidebar .active > .nav { display: block; }
	
/* iframes */
.iframe_resize { border: none; }

			
			
@media (max-width: 1225px) {

    #gold .navbar-nav > li > a { padding: 15px 20px; }

}

@media (max-width: 1125px) {

    #mainnav { margin-top: 20px; }
    
    #gold .navbar-nav > li > a { padding: 15px 15px; }

}

@media (max-width: 1040px) {

    #mainnav { margin-top: 20px; }

    .navbar-default .navbar-nav > li > a { font-size: 1em; }
    
    #concerts-events { margin: -120px 0 0 20px; }
    
    #departmental-news { margin: -120px 20px 0 0; }
    
}

@media (max-width: 992px) {
    
    #logo {
        width: 100%;
        text-align: center;
        padding: 0;
    }
    
    #mainnav { 
        margin-top: 0;
        width: 100%; 
        padding: 0;
    }

	.navbar-nav .open .dropdown-menu {
		background-color: #FFF;
	}
    
    .navbar-default #gold .navbar-nav > li > a.active {
        margin-top: 0;
        padding: 10px 20px;
    }

    .navbar-default #gold .navbar-nav > li > a.active:hover {
        margin-top: 0;
        padding: 10px 20px;
    }

		.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
		color:#FFF;
		background-color: #C2A472;
	}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #5d1725;
	}    
    .navbar-header { float: none; }
    
    .navbar-toggle { display: block; }

	.navbar-nav .open .dropdown-menu {
		border: 0 none;
		box-shadow: none;
		float: none;
		margin-top: 0;
		position: static;
		width: auto;
	}
	
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    
    .navbar-collapse.collapse { display: none!important; }
    
    .navbar-collapse { height: auto; }
    
    .navbar-nav { 
        float: none!important;
        margin: 0;
    }
    
    .navbar-nav>li { float: none; }
    
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    #feature p {
        right: 30px;
        top: 20px;
    }
    
    #feature h3 {
        right: 30px;
        top: 70px;
    }

	/* concerts & events sidebar */
	
#main-content .concerts-events-sidebar p.date { margin: 0 3px; }
	
	#main-content .concerts-events-sidebar p.time { margin: 0 3px; }


}

@media (max-width: 768px) {	

    #concerts-events { margin: 0 17px 20px; }
	.concertdate { float: left; }
	#concerts-events p.date { padding: 5px; }
    #departmental-news { margin: 0 17px 10px; }
    
    #departmental-news .col-sm-4 { float: left; }
    #departmental-news .col-sm-8 { float: left; }
    
    #socialmedia { margin-bottom: 40px; }
	
	.submenu { display: none; }
	
	.discovery-day { 
		text-align: center;
		margin-top: 10x;
	}

    .lightbox .lightbox-container img { width: 100%; }
    
    .bottom-gallery { text-align: center; }
    
    .bottom-gallery .col-sm-6 { height: auto; }

    .bottom-gallery .col-sm-6 img { width: 100%; }
    
    #logo { padding: 20px; }

    
}

@media (max-width: 745px) {	
	#footerinside {
		height: 400px;
	}
}

@media (max-width: 520px) {

   #feature p { display: none; }
    
    #feature h3 {
        left: 0;
        right: auto;
        top: 0;
        margin: 0;
        font-size: 1.1em;
    }
}

@media (max-width: 490px) {

    .carousel-control.right { right: 5%; }
    
    .carousel-control { top: 5%; }
    
	.page-concertdate {
		float: none;
		margin: 0 0 10px;
		padding: 0;
		text-align: center;
	}
	
	/* concerts & events home page */
	
	#concerts-events .col-sm-8 { text-align: center; }

	#concerts-events p.location { text-align: center; }
	
	/* concerts & events page list */

	#main-content .page-concertdate p.date { text-align: center; }

	.page-concertdate { margin: 0 0 10px; }
	
	.page-concertinfo {
		float: none;
		text-align: center;
	}

	#main-content .page-concertinfo p { text-align: center; }
	
    #concerts-events .col-sm-4 {
        width: 100%;
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }
    
    #concerts-events .col-sm-8 {
        width: 100%;
        float: none;
    }
    
    #departmental-news .col-sm-4 {
        width: 100%;
        float: none;
        text-align: center;
    }
    
    #departmental-news .col-sm-8 {
        width: 100%;
        float: none;
    }

	/* departmental news page */

	.page-departmentalnews {
		text-align: center;
	}

	.page-departmentalnews img { 
		float: none;
		margin-right: 0;
		margin-bottom: 10px;
	}

	#main-content .page-departmentalnews p.newsdate {
		text-align: center;
	}
	
}

/* ========================== */
/* layout for larger screens  */
/* ========================== */

@media (min-width: 480px) {		/* 	480 and up 	*/

			

}

@media (min-width: 768px) {		/* 	768 and up 	*/


	
}

@media (min-width: 992px) {		/*	992 and up		*/


	
}

@media (min-width: 1200px) {	/* 	1200 and up 	*/
	

	
}

